{
  "name": "Devnet",
  "description": "Статьи для разработчиков, тестировщиков и devops",
  "layouts": {
    "title": "Главная",
    "footer": {
      "copyright": "Devnet.kz",
      "opensource": "Opensource projects"
    }
  },
  "changeLanguage": "Сменить язык",
  "changeColorMode": "Сменить цветовую тему",
  "home": "Главная",
  "about": "О нас",
  "contacts": "Контакты",
  "search": "Поиск",
  "articles": "Статьи",
  "gobackhome": "На главную",

  "label": {
    "readMore": "Читать дальше",
    "readingTime": "0 минут | {n} минута | {n} минуты | {n} минут",
    "readingTimeExtended": "Время на прочтение ~ 0 минут |Время на прочтение ~ {n} минута |Время на прочтение ~ {n} минуты |Время на прочтение ~ {n} минут",
    "wordCount": "0 слов | {n} слово | {n} слова | {n} слов",
    "updatedAt": "Обновлено: {updatedAt}",
    "createdAt": "Создано: {createdAt}",
    "licenseCc": "Лицензия Creative Commons",
    "linkedin": "Профиль на Linkedin",
    "gitlab": "Страница на Gitlab",
    "github": "Страница на Github",
    "patreon": "Стать спонсором!",
    "edit": "Редактировать",
    "docker": "Docker hub",
    "telegram": "Telegram канал",
    "youtube": "Youtube канал",
    "facebook": "Facebook",
    "tags": "Теги",
    "authors": "Авторы",
    "buymeacoffee": "Купите мне кофе!"
  },

  "error": {
    "notFound": "не найдено, прости чувак",
    "other": "что-то пошло не так, прости чувак, админы уже уведомлены об этом",
    "minScreen": "слишком узко!",
    "articlePendingApproval": "Статья ожидает подтверждения",
    "noResultsFor": "По запросу \"{result}\" ничего не найдено"
  },

  "page": {
    "about": {
      "description": "О сайте"
    }
  }
}
